Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4966 - XFree86-3.3.5-0.6.0 and STB Velocity 128
Summary: XFree86-3.3.5-0.6.0 and STB Velocity 128
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 00:10 UTC by lugarcia
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 16:31:10 UTC


Attachments (Terms of Use)

Description lugarcia 1999-09-08 00:10:55 UTC
When draging the cursor on the desktop it produces dark
lines and the only way to remove them is to drag a window
over it.

Comment 1 lugarcia 1999-09-08 05:04:59 UTC
Dragging the Mouse on the desktop while pressing the left mouse
button.

Comment 2 tcarter 1999-09-08 12:39:59 UTC
I also have this problem with a Riva TNT card (Diamond Viper 550, 16
MB).  I see this when running GMC and enlightenment, trying to grab a
desktop region with the left mouse button under GMC.  It is reported
(on the newsgroups) to happen also with GMC and windowmaker and also
in Wordperfect.

------- Additional Comments From   09/26/99 10:10 -------
It does also occur in WordPerfect 8 when drawing rectangles in a
document. As the rectangle is resized, the background is never redrawn
in the region the rectangle was sized over, resulting in dozens of
rectangles over the size range you have dragged through. After you
finish sizing the rectangle and release the mouse button, the screen
is finally redrawn and the extra rectangles disappear. This does not
happen with xfree86-3.3.3.1.

------- Additional Comments From   09/26/99 10:11 -------
The comments from 9/26/99 10:10 are from me. I'm not sure why it
didn't include my e-mail address

Comment 3 Preston Brown 2000-02-04 16:31:59 UTC
try adding Option no_accel to your device section of /etc/X11/XF86Config.  This
device also has been slightly enhanced in XFree86 3.3.6, available with our next
release.


Note You need to log in before you can comment on or make changes to this bug.